PrePreArm: AHRS: EK3 sources require VisualOdom

I have just updated to the latest version of Auduplane and get the following error
PreArm: AHRS: EK3 sources require VisualOdom

enclosed is my param file

plane.param (19.4 KB)

David Ardis